﻿table.rbModuleTitle 
{
    height: 20px;
    background: #ccc;
}
span.rbModuleTitle 
{
    height: 18px;
}
.notheme td.rbModuleTitleTxt 
{
    font-size: 10px;
    line-height: 18px;
    padding: 0;
}
span.rbModuleTitleTxt
{
    font-size: 10px;
    line-height: 18px;
}

.form-container 
{
    background: #FBFBFB;
    margin: 0 10px 10px;
    padding: 7px 0px 0px;
    width: 427px;
}

.form-container.advanced 
{
    background: #FFF;
    margin: 0px;
    width: 420px;
    position: relative;
    border:0 none;
} 

.form-container #search_category 
{
    margin-right: 0px;
}

.form-container select 
{
    border: 1px solid #A7A7A7;
    padding: 1px;
    width: 264px;
    height: 24px;
    float:left;    
}
.form-container .postcode input:focus,
.form-container .keyword input:focus,
.form-container select:focus
{
    box-shadow: 0px 0px 2px #214B79;
}

.form-container .keyword input
{
    border: 1px solid #A7A7A7;
    padding: 1px;
    padding-left: 5px;
    float:left;    
    height: 21px;
    width: 256px;
    margin: 0px;        
}
.form-container label {
    font-weight: bold;    
    text-align: left;
    width: 95px;
    margin-right: 20px;
    float:left;
    padding-top: 5px;
}
.form-container .field
{
    width: 396px;
    overflow: hidden;
    margin: 3px 0px 3px 30px;
}
.form-container.advanced .field 
{
    width: 380px;
}
.form-container.advanced label
{
    width: 90px;
}
.form-container  select.to,
.form-container  select.from 
{
    width: 127px;
}
.form-container select.to 
{
    margin-left: 10px;
}

.form-container .ad-type ul 
{
    list-style: none;
    float: left;
    margin: 0px;
    padding: 0px;
}

.form-container .ad-type ul li
{
    margin: 3px 0px;
}
.form-container .ad-type ul li label 
{
    width: auto;
}

.form-container .field.ad-type input
{
    float: none;
}
.form-container .field.ad-type ul li label 
{
    float: none;
    font-weight: normal;
    padding: 0px;
}
.form-container .submit {
    margin-top: 6px;
}
.form-container .submit a.search 
{
    border: 1px solid #0082B6;
    display: block;
    float: right;
    padding: 5px 0px 5px 15px;
    width: 81px;
    margin: 0px 17px 0px 0px;
    cursor: pointer;
    background: #0077B6; /* for non-css3 browsers */
    __filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#54AEDD', endColorstr='#0077B6'); /* for IE */
    __background: -webkit-gradient(linear, left top, left bottom, from(#54AEDD), to(#0077B6)); /* for webkit browsers */
    __background: -moz-linear-gradient(top,  #54AEDD,  #0077B6); /* for firefox 3.6+ */ 
    color: #fff;
    font-weight: bold;
    font-size: 14px;    
    border-radius: 2px;
    text-decoration: none;
    background-image: url('/carcontent/carpoint/home/search-icon.png');
    background-repeat: no-repeat;
    background-position: 73px 6px;    
}
.form-container .submit a.search:active,
.form-container .submit a.search:focus
{
    box-shadow: 0px 0px 2px #214B79;
}
.form-container.advanced .submit a.search 
{
    margin-right: 6px;
}
.form-container .submit a.advanced
{
    display: block;
    float: left;
    font-size: 11px;
    line-height: 28px;
    width: 115px;
    cursor: pointer;
    text-decoration: underline;
}

.form-container .postcode input 
{
    float: left;
    width: 35px;
    margin-right: 5px;
    height: 20px;
    border: 1px solid #999;
    padding-left: 5px;
}
.form-container .postcode select
{
    width: 70px;
}
.form-container.advanced h1 
{
    border-bottom: 1px solid #CCCCCC;
    font-size: 18px;
    margin: 0px;
    padding: 0px 0px 5px 0px;
}

.form-container.advanced h3
{
    color: #0168B7;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    margin: 5px 0px 10px 0px ;
}

.form-container .counter-container .counter .digit .value 
{
    line-height: 24px;
    text-align: center;
    font-weight: bold;
    color: #fff;
    height: 24px;
    position: relative;
    text-shadow: 0px 0px 1px #000;
    background: url('/carcontent/carpoint/icons/counter-sprite.png');
    background-position: 0px -128px;
    height: 17px;
    width: 9px;
}
.form-container .counter-container .counter .digit
{
    height: 17px;
    margin-right: -1px;
    width: 9px;
    float: left;
    overflow: hidden;

}
.form-container .counter-container .counter .comma
{
    background: url('/carcontent/carpoint/icons/counter-sprite.png');
    background-position: -32px -128px;
    height: 24px;
    width: 7px;
    float: left;
    overflow: hidden;
}

.form-container .counter-container .counter
{
    background: url('/carcontent/carpoint/icons/counter-sprite.png');
    width: 140px;
    height: 30px;
    padding-left: 10px;
    padding-top: 6px;
}
.form-container .counter-container 
{
    float: left;

}

.form-container .counter-container .matches 
{
    float: left;
    background: url('/carcontent/carpoint/icons/counter-sprite.png');
    background-position: 0px -64px;
    width: 60px;
    height: 17px;
    margin-left: 4px;
    margin-top: 1px;
}

 .counter-top {
    float: none;
    position: absolute;
    right: -5px;
    top: 5px;
    background:#FFF;
}


/* My List*/
.details-mylist { line-height: 14px; }
.details-mylist  .saved-searches, 
.details-mylist  .savedCars, 
.details-mylist .recentCars
{border-bottom:.5px solid #dfdfdf}

.details-mylist .panel-title
{
    font-weight:bold;
    color:#00446F;
    background:#FFF;
    cursor:pointer;
    width:163px;
    display: inline-block;
    padding:0 0 2px 6px;
    margin:12px 0 6px 0;
}
.details-mylist .panel-title + i, .savedCars .panel-title + i
{
    background: url("/carcontent/cs/listing-page/final/sprite-chrome.png") no-repeat scroll -147px -148px transparent;
    padding-right: 18px;
}
.details-mylist .panel-title + i
{
    background-position:-147px -148px;
}
.details-mylist .resultset-container {width:100%;}
.details-mylist .resultset-container ul{list-style:none; padding:0;margin:0}
.details-mylist .resultset-container remove {margin-top:18px}
.details-mylist .resultset a,
.details-mylist .resultset a:visited {text-decoration:none;font-size:11px; color:#00446F;}
.details-mylist .resultset a:hover, .details-mylist .compare-link a:hover {text-decoration:underline; color:#CC6600;}

.details-mylist a.vehicle-thumb 
{
    width:50px;
    height:37px;
    float:left;
    border:1px solid #999;
    overflow: hidden;
    padding-left:0px;
}
.details-mylist .vehicle-thumb img {border:0;}

.details-mylist .no-image-placeholder 
{  
  display: block;
  width: 50px;
  height:37px;
  background: url("/carcontent/cs/listing-page/final/sprite-placeholder.png") no-repeat -119px -54px;
}


.details-mylist .compare-link 
{
    display:block;
    float:left;
    padding:5px 0 5px 20px;
    margin-left: 0.5em;
    background:url(/CarContent/cs/details-page/sprite-details.png) no-repeat -77px 0;
}

.details-mylist .resultset li {overflow:hidden;position:relative;font-size:11px;width:178px;padding-left:.5em}
.details-mylist .resultset .sash 
{
    display: none;
}

.details-mylist .resultset .sold .sash
{
    background: url("/carcontent/cs/listing-page/final/sprite-chrome.png") no-repeat scroll -288px -216px;
    position:absolute;
    top:1px;
    left:23px;
    text-indent: -10000px;
    width:34px;
    height:32px;
    display: block;
} 
.details-mylist .resultset .desc {color:#00446F; display: block;}
.details-mylist .resultset .sold .desc {display:none;}
.details-mylist .resultset .remove
{
    text-indent:-9999px;
    position:absolute;
    right:0;
    top:0;
    height:12px;
    width:16px;
    overflow:hidden;
    background:#FFF url(/carcontent/cs/listing-page/final/sprite-chrome.png) no-repeat -338px -30px;
    padding-top:4px;
}

.details-mylist .resultset .remove:hover
{
  background-position: -338px -7px;
}
.details-mylist .resultset p {padding-left:1px; width:152px; float:left;margin-left:0; margin-top:0}
.details-mylist .resultset a.vehicle-thumb ~ p {width:96px;}
.details-mylist .resultset .remove-item
{
    background: url("/carcontent/cs/listing-page/final/remove-delimeter.png") repeat-x 0 6px;
}

.details-mylist .savedCars ul li a .title, .savedCars ul li a .desc {
    display: block;
    font-size: 11px;
    padding-left: 0;
    width: 94px;
}
.details-mylist .serviceHandler ul li a {
    background: none repeat scroll 0 0 transparent;
    margin-left: 0;
    padding-left: 0.2em;
}